Subject: bug#23912: 25.0.95; Abort in gc when working with streams

From: Michael Heerdegen <[email-masked]>
Date: Tue, 13 Sep 2016 17:58:48 +0200

Eli Zaretskii <[email-masked]> writes:

> > I responded a few weeks ago, with what I thought I remembered, but I
> > seem to have been mistaken.  Alas, I don't know any more now.
>
> I think I've succeeded in understanding this mystery: it's a left-over
> from an old GCPRO, which was replaced with an assertion to make sure
> GC never happens while this code runs.  And since nowadays GCPRO is a
> no-op, we can remove this flag.

Ok, that's great, thank you very much...ehm, can you please make the
change on master then (if you didn't yet)?

TIA,

Michael.